{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>User Login</title>

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600,700,700i&display=swap" rel="stylesheet">    <script src="{% static 'script.js' %}"></script>
        <link rel="stylesheet" href="{% static 'style.css' %}">
    </head>
    <body>
        <h1>Login your account now. </h1>
        <br>
        <div class = "container"> 
            <form method = "POST">
                {% csrf_token %}
                <div class="form-group">
                    <label for ="username">Username </label>
                    <br>
                    <input id="uname" type ="text" name= "username" id ="username" required>
                </div>
                <div class="form-group">
                    <label for ="password">Password </label>
                    <br>
                    <input id="pw" type ="password" name= "password" id="password" required>
                </div>
                    <p >{{user_not_found}}</p>
                <button id="btn" type ="submit" class = "btn btn-default border-white">Login</button> 
            </form>
        </div>
    </body>

    

       




</body>
</html>